

.log2{
  width: 40%;
  margin-left: 80px;
}
.rightDh {
  height: 100%;
  background-color: rgba(0, 0, 0, .2);
  border-radius: 0 0 8px 8px;
  margin-right: 10px;
  width: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.headerContainer {
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 100%;
  padding-right: 0;
}

.topDh {
  height: 100%;
  background-color: rgba(0, 0, 0, .3);
  border-radius: 0 0 8px 8px;
  margin-right: 10px;
}

.topDh>span:first-child {
  margin-left: 5px;
  font-size: 14px;
  cursor: pointer;
  display: inline-block;
  height: 100%;
  line-height: 45px;
  padding: 0 10px;
}

.topDh>span:last-child {
  margin-left: 5px;
  font-size: 14px;
  cursor: pointer;
  padding: 0 10px;
}

.menuHeader {
  display: flex;
  margin-top: 15px;
}

.menuHeader>div {
  flex: 1;
  height: 50px;
  
}

.menuHeader>div:hover {
  background-color: rgba(0, 0, 0, .2);
  border-radius: 8px 8px 0 0;
}

.menuHeader>div:hover .erjiMenu {
  display: flex;
}

.menuHeader>div>a {
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.youqinglianjie {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.youqinglianjie>div{
  width: calc(20% - 5px);
}
.youqinglianjie>div img{
  width: 100%;
}
.menuHeader {
  position: relative;
}

.erjiMenu {
  border-top: 6px solid #9F0707;
  position: absolute;
  background-color: rgba(255, 255, 255, .8);
  /* width: 1920px; */
  top: calc(100%);
  left: 50%;
  flex-wrap: wrap;
  transform: translate(-50%, 0);
  display: flex;
  height: 51px;
  display: flex;
  align-items: center;
  justify-content: center;
  display: none;
  z-index: 222;
}

.erjiMenu:hover {
  display: flex;
}

.erjiMenu>div {
  margin-right: 30px;
}

.erjiMenu>div>a>span:first-child {
  color: #BE4543;
}

.erjiMenu>div>a>span:last-child {
  color: #464747;
}

.erjiMenu>div:last-child {
  margin-right: 0;
}

.linkSplit {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  background-color: transparent;
  z-index: 220;
  padding: 0 50px;
  background-color: #E5C7C5;
  height: 1px;
  width: 40%;
}

.linkList {
  display: flex;
  align-items: center;
  color: white;
}

.linkList>span:first-child {
  width: 5px;
  height: 5px;
  margin-right: 10px;
  display: inline-block;
  border-radius: 10px;
  background-color: white;
}

.titleList {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
}

.titleList>div:first-child {
  font-size: 18px;
  font-weight: bolder;
  color: #C02828;
  width: 90px;
}

.titleList>span {
  display: block;
  width: calc(100% - 170px);
  background-color: #E1E1E1;
  height: 1px;
}

.titleList>a:last-child {
  font-size: 14px;
  color: #BF2424;
  width: 80px;
  display: block;
  text-align: right;
}

.warpper {
  overflow: hidden;
}

.index_sec {
  margin-top: 70px;
  float: left;
}

.index_sec1,
.index_sec4 {
  width: 68%;
  box-sizing: border-box;
  padding-right: 30px;
}

.index_sec2,
.index_sec5 {
  width: 32%;
}

.listIndex1 {
  display: flex;
  justify-content: space-between;
  height: 70px;
  align-items: center;
  border-bottom: 1px dashed #F0F0F0;
}

.listIndex1>div:first-child {
  width: 72.5px;
  height: 100%;
  /* text-align: center; */
  /* height: 60px; */
  display: flex;
  align-items: center;
}

.listIndex2_time>div {
  width: 100%;
}

.listIndex1>div:first-child>div>div:first-child {
  font-size: 18px;
  /* font-weight: bold; */
  color: #BE1E1E;
}

.listIndex1>div:first-child>div>div:last-child {
  font-size: 12px;
  color: #919191;
}

.listIndex1>div:last-child {
  width: calc(100% - 70px);
  color: #606060;
  display: flex;
  align-items: center;
}

.listIndex2>div:last-child {
  width: calc(100% - 90px);
}

.listIndex2 {
  border: 0;
  height: 72.5px;
  margin-top: 20px;
  align-items: center;
}

.listIndex2:hover .listIndex2_time {
  background-color: #BE1E1E;
  
}

.listIndex2:hover .listIndex2_time * {
  color: white !important;
  
}

.listIndex2:hover .listIndex1_content {
  font-weight: bolder !important;
  color: #BE1E1E !important;
}

.listIndex1_content {
  text-overflow: -o-ellipsis-lastline !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  display: -webkit-box !important;
  -webkit-line-clamp: 2 !important;
  line-clamp: 2 !important;
  -webkit-box-orient: vertical !important;
}

.listIndex2>div:first-child {
  border: 1px solid #EFEFEF;
  padding: 7px;
}

.listIndex2>div:first-child>div>div:first-child {
  
  font-weight: bold;
  
}

.index_sec3_list .mtList:first-child {
  margin-top: 0;
}

.index_sec3_list {
  width: 48.5%;
}

.mtList {
  display: flex;
  align-items: center;
  margin-top: 30px;
}

.mtList>div:first-child {
  width: 10px;
  height: 2px;
  background-color: #BE1E1E;
  margin-right: 20px;
}

.mtList>div:last-child {
  width: 90px;
  text-align: right;
  margin-left: 20px;
}

.index_sec4List .mtList>div:last-child {
  width: 110px;
}

.mtList_content {
  width: calc(100% - 140px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.bannerTowContent{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 5px;
}
.arrow-left_01 {
  
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  font-size: 60px;
  left:18.7%;
  top: 50%;
  transform: translate(0,-50%);
  height: 100px;
  background-color: rgba(0, 0, 0, .4);
}
.arrow-right_01{
  right:18.7%;
  top: 50%;
  transform: translate(0,-50%);
  font-size: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 100px;
  background-color: rgba(0, 0, 0, .4);
}
.pagination2{
  text-align: right;
}
.pagination2 .swiper-pagination-switch{
  background-color: #666666;
  border-radius: 0;
}
.pagination2 .swiper-active-switch{
  background-color: #BD1E1E;
}
@media (min-width:1920px) {
  .banner {
    width: 1920px;
  margin: 0 auto;
}
.erjiMenu{
  width: 1920px;
}
}

@media (max-width:1920px) {
  .banner {
    width: 100%;
}
.erjiMenu{
  width: 100%;
}
}

@media (min-width:1200px) {
  .footerCenter {
    width: 1200px;
  margin: 0 auto;
  
}
.bannerji{
  width:1200px !important;
  margin:0 auto;
}
}

@media (max-width:1200px) {
  .footerCenter {
    width: 100%;
  margin: 0 auto;
  
}
.bannerji{
  width:100% !important;
  margin:0 auto;
}
}


